# frozen_string_literal: true
# == Schema Information
#
# Table name: emoji_reactions
#
#  id         :bigint(8)        not null, primary key
#  emoji      :string
#  status_id  :bigint(8)        not null
#  account_id :bigint(8)        not null
#  created_at :datetime         not null
#  updated_at :datetime         not null
#
class EmojiReaction < ApplicationRecord
  belongs_to :status
  belongs_to :account
end
